﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region #gallerycat*/
/*#region #gallerycat*/
#mixitup-filters {
  padding: 0; }
  #mixitup-filters li {
    list-style: none;
    margin-right: 20px;
    cursor: pointer; }
    #mixitup-filters li span {
      padding: 0 5px 5px 5px;
      display: block;
      position: relative; }
      #mixitup-filters li span:after {
        -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        content: "";
        width: 100%;
        height: 2px;
        position: absolute;
        background-color: #39b549;
        bottom: 0;
        left: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0); }
    #mixitup-filters li:last-child {
      margin-right: 0; }
    #mixitup-filters li:hover {
      color: #39b549; }
      #mixitup-filters li:hover span:after {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1); }
    #mixitup-filters li span.mixitup-control-active {
      color: #39b549; }
      #mixitup-filters li span.mixitup-control-active:after {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1); }

#mixitup-list .item {
  width: calc((100% / 4));
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  #mixitup-list .item {
    width: calc((100% / 3)); } }

@media screen and (max-width: 450px) {
  #mixitup-list .item {
    width: 50%; }
  #mixitup-filters {
    -webkit-box-align: inherit;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -webkit-justify-content: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block; }
    #mixitup-filters:after, #mixitup-filters:before {
      content: " ";
      display: table; }
    #mixitup-filters:after {
      clear: both; }
    #mixitup-filters li {
      width: 100%;
      margin-left: 0;
      margin-right: 5px;
      float: left;
      text-align: center; }
      #mixitup-filters li span {
        display: inline-block;
        padding: 10px 0; }
      #mixitup-filters li:nth-child(2n) {
        margin-left: 5px;
        margin-right: 0; } }

/*------------------------------------*STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*#region #gallerydetail*/
#gallerydetail .section-header .gallery-list .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  min-height: 276px; }
  #gallerydetail .section-header .gallery-list .item img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
    max-width: inherit; }
  #gallerydetail .section-header .gallery-list .item img {
    width: auto;
    height: 100%;
    max-width: inherit; }

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 219px; } }

@media screen and (max-width: 768px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 170px; } }

@media screen and (max-width: 450px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 167px; } }

@media screen and (max-width: 360px) {
  #gallerydetail .section-header .gallery-list .item {
    min-height: 140px; } }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*#region #sidebar*/
#sidebar .col-item {
  margin-bottom: 40px; }
  #sidebar .col-item .col-item-header {
    margin-bottom: 20px; }
  #sidebar .col-item:last-child {
    margin-bottom: 0; }

#sidebar #col-blog .item {
  border-bottom: 1px solid #ddd;
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px; }
  #sidebar #col-blog .item h3 {
    text-transform: uppercase; }
  #sidebar #col-blog .item .date {
    color: #c2c2c2;
    font-weight: 300; }
  #sidebar #col-blog .item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none; }

#sidebar #col-tag .item {
  display: inline-block;
  padding: 6px 12px;
  background-color: #39b549;
  border-radius: 0;
  margin-right: 5px;
  margin-bottom: 5px;
  color: #fff; }
  #sidebar #col-tag .item:hover {
    background-color: #ffffff; }

#sidebar #col-gallery .col-item-body:after, #sidebar #col-gallery .col-item-body:before {
  content: " ";
  display: table; }

#sidebar #col-gallery .col-item-body:after {
  clear: both; }

#sidebar #col-gallery .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  width: calc(50% - 5px);
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  float: left;
  min-height: 130px; }
  #sidebar #col-gallery .item img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
    max-width: inherit; }
  #sidebar #col-gallery .item img {
    width: auto;
    height: 100%;
    max-width: inherit; }
  #sidebar #col-gallery .item:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0; }
  #sidebar #col-gallery .item:nth-child(1), #sidebar #col-gallery .item:nth-child(2) {
    margin-top: 0; }

#sidebar #col-productcat .col-item-header {
  margin-bottom: 10px; }

#sidebar #col-productcat .col-item-body.nav li {
  list-style: none;
  font-weight: bold; }
  #sidebar #col-productcat .col-item-body.nav li a {
    display: block;
    padding: 5px 0; }
    #sidebar #col-productcat .col-item-body.nav li a:after, #sidebar #col-productcat .col-item-body.nav li a:before {
      content: " ";
      display: table; }
    #sidebar #col-productcat .col-item-body.nav li a:after {
      clear: both; }
    #sidebar #col-productcat .col-item-body.nav li a span {
      float: right;
      display: block;
      color: #39b549; }
  #sidebar #col-productcat .col-item-body.nav li:last-child {
    margin-bottom: 0; }
  #sidebar #col-productcat .col-item-body.nav li.active > a {
    color: #39b549; }

#sidebar #col-productcat .col-item-body.nav > li a {
  position: relative;
  padding-left: 20px; }
  #sidebar #col-productcat .col-item-body.nav > li a:after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #39b549;
    top: calc(50% - 4px);
    left: 0; }

#sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  #sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse a {
    display: block;
    width: calc(100% - 20px); }
  #sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse span.icon {
    width: 20px;
    text-align: center; }

#sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li {
  font-weight: normal; }
  #sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li > a {
    margin-left: 20px; }
  #sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li:first-child > a {
    border-top: none; }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 100px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sidebar*/
  #sidebar .col-item {
    margin-bottom: 20px; }
  #sidebar #col-gallery .item {
    min-height: 105px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 167px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 140px; }
  /*#endregion*/ }

/*------------------------------------*STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*#region .item-*/
/*#region .item-gallery*/
.item-gallery {
  position: relative; }
  .item-gallery .img-container {
    position: relative;
    display: block;
    min-height: 300px;
    overflow: hidden; }
    .item-gallery .img-container img {
      position: absolute;
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: auto;
      height: 100%;
      max-width: inherit; }
    .item-gallery .img-container img {
      width: 120%;
      height: auto;
      max-width: inherit; }
  .item-gallery .text-container {
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    height: 100%;
    color: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    text-align: center;
    z-index: 10; }
    .item-gallery .text-container .text-inner {
      position: relative;
      -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
      transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
      -o-transition: opacity 0.3s ease-out, transform 0.3s ease-out;
      transition: opacity 0.3s ease-out, transform 0.3s ease-out;
      transition: opacity 0.3s ease-out, transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
      z-index: 2;
      width: calc(100% - 75px); }
      .item-gallery .text-container .text-inner h3 {
        -webkit-transition: -webkit-transform 0.35s;
        transition: -webkit-transform 0.35s;
        -o-transition: transform 0.35s;
        transition: transform 0.35s;
        transition: transform 0.35s, -webkit-transform 0.35s;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
        opacity: 0;
        text-transform: uppercase;
        font-weight: 600; }
        .item-gallery .text-container .text-inner h3 a {
          color: #39b549; }
        .item-gallery .text-container .text-inner h3:hover a {
          color: #fff; }
      .item-gallery .text-container .text-inner .des {
        margin-top: 10px;
        opacity: 0;
        -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
        -o-transition: opacity 0.35s ease-out, transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out;
        transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0); }
    .item-gallery .text-container:before, .item-gallery .text-container:after {
      border: 1px solid #39b549;
      position: absolute;
      top: 30px;
      right: 30px;
      bottom: 30px;
      left: 30px;
      content: "";
      opacity: 0;
      -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
      transition: opacity 0.35s, -webkit-transform 0.35s;
      -o-transition: opacity 0.35s, transform 0.35s;
      transition: opacity 0.35s, transform 0.35s;
      transition: opacity 0.35s, transform 0.35s, -webkit-transform 0.35s;
      z-index: 1; }
    .item-gallery .text-container:before {
      border-left: 0;
      border-right: 0;
      -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
      transform: scale(0, 1); }
    .item-gallery .text-container:after {
      border-top: 0;
      border-bottom: 0;
      -webkit-transform: scale(1, 0);
      -ms-transform: scale(1, 0);
      transform: scale(1, 0); }
  .item-gallery:hover .text-container {
    background-color: rgba(0, 0, 0, 0.5); }
    .item-gallery:hover .text-container .text-inner h3 {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      opacity: 1; }
    .item-gallery:hover .text-container .text-inner .des {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      opacity: 1; }
    .item-gallery:hover .text-container:after {
      opacity: 1;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
    .item-gallery:hover .text-container:before {
      opacity: 1;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region .item-gallery*/
  .item-gallery .img-container {
    min-height: 350px; }
  /*#endregion*/ }

@media screen and (max-width: 1440px) {
  /*#region .item-gallery*/
  .item-gallery .img-container {
    min-height: 300px; }
  .item-gallery .text-container .text-inner {
    width: calc(100% - 55px); }
    .item-gallery .text-container .text-inner h3 {
      font-size: 20px;
      line-height: 25px; }
  .item-gallery .text-container:before, .item-gallery .text-container:after {
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px; }
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region .item-gallery*/
  .item-gallery .text-container .text-inner {
    width: calc(100% - 45px); }
    .item-gallery .text-container .text-inner h3 {
      font-size: 18px;
      line-height: normal; }
  .item-gallery .text-container:before, .item-gallery .text-container:after {
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region .item-gallery*/
  .item-gallery .img-container {
    min-height: 250px; }
  .item-gallery .text-container .text-inner {
    width: calc(100% - 30px); }
    .item-gallery .text-container .text-inner h3 {
      font-size: 16px;
      line-height: normal; }
  .item-gallery .text-container:before, .item-gallery .text-container:after {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region .item-gallery*/
  .item-gallery .img-container {
    min-height: 200px; }
  .item-gallery .text-container .text-inner .des {
    margin-top: 0; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region .item-gallery*/
  /*#endregion*/ }

/*------------------------------------*STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
/*#endregion*/
